Nintendo 3DS Menu 2.1.0-4 U---- acekard i

Discussion in '3DS - Flashcards & Custom Firmwares' started by christian666, Jul 28, 2011.

  1. christian666
    OP

    christian666 Member

    Newcomer
    15
    0
    Apr 2, 2010
    United States
    hi all,

    here is my question:

    I have updated my nintendo 3ds to Nintendo 3DS Menu 2.1.0-4 U

    --- before the update of Nintendo 3DS Menu 2.1.0-4 U, i was able to use the acekard i----

    but my acekard is not working.

    how can I get it work again(im good with comps. but not with the n3ds)(its for my little brother)


    thank you all.
     
  2. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    597
    Sep 4, 2009
    United States
    The Courtroom
    What version were you on before the update?
     
  3. christian666
    OP

    christian666 Member

    Newcomer
    15
    0
    Apr 2, 2010
    United States
    I wish i knew but I assume it had the very first one, since the 3ds was purchase when it came out(within the first month)
     
  4. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    597
    Sep 4, 2009
    United States
    The Courtroom
    That's your problem, the second to last update blocked flashcarts, you need to update your Acekard's firmware.
     
  5. christian666
    OP

    christian666 Member

    Newcomer
    15
    0
    Apr 2, 2010
    United States


    sweet,

    how can i update the firmware?--(im very noob with this stuff)
    http://www.acekard.com/download.php (i guess is this web )
     
  6. christian666
    OP

    christian666 Member

    Newcomer
    15
    0
    Apr 2, 2010
    United States
    i will apprecciate your help in updating my firmware


    thank you
     
  7. Burton

    Burton Real Life VIP and Educator

    Member
    882
    39
    Mar 7, 2006
  8. Lacius

    Lacius GBAtemp Psycho!

    Member
    4,822
    1,569
    May 11, 2008
    United States
    Download the latest update file and run it on your Acekard while using a DS/DS Lite/DSi/3DS that still works with the Acekard. After the update is completed, the Acekard's icon should change to a Dorasu icon (a pink bow) and work with 3DS 2.1.0-4.
     
  9. christian666
    OP

    christian666 Member

    Newcomer
    15
    0
    Apr 2, 2010
    United States
    i got it, i need it to update the firmware like u said(using a nintendo dsi and not the 3ds)


    yay.....
     
  10. Alexandre Verrie

    Alexandre Verrie Member

    Newcomer
    20
    0
    Jul 7, 2011
    United States
    Just use the AKAIO 1.87 ....
     
  11. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    So if I have onlu 3DS not updated and acekard I ca update AK via 3DS and update console then?
    The thing is I'm wondering aboud successfull update via 3DS. AK is hw81.
     
  12. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    597
    Sep 4, 2009
    United States
    The Courtroom
    AKAIO has nothing to do with this.
     
  13. beenii

    beenii GBAtemp Regular

    Member
    142
    32
    Mar 20, 2011
    Gambia, The
    dear polish user.
    your completly right. if u have a 3DS, which currently works with your AK2i, you can use the 3DS to update. no problem since you have a HW8181
     
  14. oran

    oran Member

    Newcomer
    30
    1
    Jul 7, 2011
    France
    You might need to upgrade your acekard 2i on a lower version 3ds
     
  15. Austin1227

    Austin1227 Member

    Newcomer
    15
    0
    Jun 27, 2011
    United States
    So can someone link me to instructions to update my Acekard, I'm a noob.
     
  16. keasy

    keasy GBAtemp Regular

    Member
    133
    1
    Sep 5, 2010
  17. Austin1227

    Austin1227 Member

    Newcomer
    15
    0
    Jun 27, 2011
    United States